<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Todo list</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet"
          href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200"/>
    <link rel="stylesheet" href="index.css">
</head>
<body>
<div class="container">
    <div class="row py-5">
        <h1>Todo list</h1>

        <div class="col-lg-5 col-md-12">
            <ul class="list-group">
                <li class="list-group-item d-flex justify-content-between">
                    <span>Label</span>
                    <span class="icon material-symbols-outlined">
                    close
                    </span>
                </li>
            </ul>

            <h2 class="mt-3 no-todos">No todos</h2>

            <form class="mt-3">
                <div class="mb-3">
                    <label for="label" class="form-label">Label:</label>
                    <input type="text" class="form-control" id="label">
                </div>

                <button class="btn btn-primary w-100" disabled>Add</button>
            </form>
        </div>
    </div>
</div>
<script src="index.js"></script>
</body>
</html>`